Bug 565 - uim-qt: helper function sometimes go infinite loop.
Summary: uim-qt: helper function sometimes go infinite loop.
Status: RESOLVED FIXED
Alias: None
Product: UIM
Classification: Unclassified
Component: bridge: Qt (show other bugs)
Version: unspecified
Hardware: Other Linux (All)
: high normal
Assignee: Kazuki Ohta
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-28 01:57 UTC by Kazuki Ohta
Modified: 2004-07-27 18:45 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Kazuki Ohta 2004-04-28 01:57:39 UTC
uim-qt's helper function is not perfect yet.
Comment 1 Kazuki Ohta 2004-07-28 11:45:19 UTC
This bug was fixed (probably helper system's bug?)


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.